## gwyddion 2.50

=== debian/changelog ===
gwyddion (2.50-2) unstable; urgency=medium

  * Make sure package can be build in Architecture=all only builds
    Closes: #894160

 -- Andreas Tille <tille@debian.org>  Tue, 27 Mar 2018 09:32:17 +0200

gwyddion (2.50-1) unstable; urgency=medium

  * New upstream version
  * Add registry entries
  * Standards-Version: 4.1.3
  * debhelper 11
  * build without libgconf2-dev
    Closes: #894055
  * avoid file conflicts between -dev and -doc package
  * libgwyddion2-0: Depends: python

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2018 12:10:41 +0200
