## gwyddion 2.52

=== debian/changelog ===
gwyddion (2.52-1) unstable; urgency=medium

  * New upstream version (does not use pygtk any more)
    Closes: #885530
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * New upstream version
  * debhelper 12
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules
  * Fix Perl path
  * Drop useless get-orig-source target
  * Fix typo: dh_configure -> dh_auto_configure

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 09:21:32 +0100
