=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                pkg-config,
                libgtk2.0-dev,
                libgtkglext1-dev,
@@ -16,9 +16,9 @@
                ruby,
                libxml2-dev,
                chrpath
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gwyddion.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/gwyddion.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
+Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
 
 Package: gwyddion
@@ -68,7 +68,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gwyddion,
-         python | ruby
+         python
 Description: plugins for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
