## gwyddion 2.55

=== debian/changelog ===
gwyddion (2.55-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate ruby dependency with :any. (Closes: #950825)

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 2.9-2.

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2020 08:48:43 +0100

gwyddion (2.55-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/spelling-errors.patch: Update from upstream r22687 as
    it broke flattened string version.
  * debian/patches/ftbfs-hurd.patch: Replace with the upstream
    implementation as it is more efficient.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 21 Nov 2019 17:12:00 +0200

gwyddion (2.55-1) unstable; urgency=medium

  [ Shayan Doust ]
  * Team upload
  * New upstream release

  [ Yavor Doganov ]
  * New upstream release.
  * debian/upstream: Add upstream's sigs for 2.55 release.
  * debian/upstream/signing-key.asc: Minimize.
  * debian/source/include-binaries: Add 2.55 signature.
  * debian/control (gwyddion-plugins): Remove package; all plugins are
    installed now as examples.
    (gwyddion): Don't suggest gwyddion-plugins.  Remove the sentence about
    python bindings from the package description.  Declare Breaks+Replaces
    relationship on -common because of the app icon move.
    (gwyddion-common): Break gwyddion (<< 2.55).  Remove
    ${shlibs:Depends}.  Mark as Multi-Arch: foreign.
    (libgwyddion2-0): Don't depend on python.  Mark as M-A: same.
    (libgwyddion20-dev): Remove unnecessary ${shlibs:Depends}.  Mark as
    Multi-Arch: same.
    (Build-Depends): Remove chrpath, python-gtk2-dev, python and
    libgtksourceview2.0-dev which is only needed for syntax highlighting
    in the python console (Closes: #911167).
    (Rules-Requires-Root): Set to no.
    (Standards-Version): Declare compliance with 4.4.1; no changes needed.
  * debian/rules (override_dh_compress): New; don't compress example
    plugins installed in /usr/share/doc.
    (DEB_CONFIGURE_EXTRA_FLAGS): Remove --disable-rpath.  Pass
    --disable-pygwy which essentially disables the python bindings
    (Closes: #936681, #942902).
    (override_dh_install): Remove chrpath invocation.  Delete extra
    license file.
  * debian/patches/fix-manpage-section-for-debian.diff: Remove Makefile.in
    hunk; not needed as the build system is regenerated.
  * debian/patches/fix-rpath-issue.patch: Remove; apparently not needed.
  * debian/patches/ftbfs-hurd.patch: New, fix FTBFS on GNU/Hurd.
  * debian/patches/spelling-errors.patch: New, fix some spelling errors.
  * debian/patches/desktop-file.patch: New, add Keywords entry.
  * debian/patches/mime-validation.patch: New, fix XML validation.
  * debian/patches/series: Update.
  * debian/README.source: Remove rpath issue.
  * debian/gwyddion-plugins.docs: Delete.
  * debian/gwyddion-plugins.install: Likewise.
  * debian/gwyddion-plugins.lintian-overrides: Likewise.
  * debian/gwyddion.install: Add plugin examples and usr/share/metainfo.
    Don't install the .xpm icon.  Remove python files.  Add icon here;
    AppStream expects the icon to be in the same package.
  * debian/gwyddion-common.install: Move icon to gwyddion.install.
  * debian/libgwyddion2-0.install: Remove python module.
  * debian/libgwyddion20-doc.links: Delete as it causes broken symlinks
    (Closes: #924193).  Not worth depending on -common for that.
  * debian/gwyddion.xpm: Delete; remnant from debian/menu days.
  * debian/NEWS: New file; mention the removal of the Python bindings and
    the gwyddion-plugins package.
  * debian/changelog: Strip trailing whitespace.
  * debian/copyright: Update copyright years; add myself.  Add new
    licenses for the AppStream metadata and the plugins.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 21 Nov 2019 12:04:11 +0200
