=== debian/control ===
--- 
+++ 
@@ -3,20 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                libgtk2.0-dev,
                libgtkglext1-dev,
                libfftw3-dev,
                libminizip-dev,
                libxmu6,
-               python-gtk2-dev,
-               libgtksourceview2.0-dev,
-               python,
-               ruby,
-               libxml2-dev,
-               chrpath
-Standards-Version: 4.3.0
+               ruby:any,
+               libxml2-dev
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
 Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
@@ -26,7 +23,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gwyddion-common (= ${source:Version})
-Suggests: gwyddion-plugins
+Breaks: gwyddion-common (<< 2.55)
+Replaces: gwyddion-common (<< 2.55)
 Description: Scanning Probe Microscopy visualization and analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -41,14 +39,13 @@
  This package contains the main application and its modules. It also contains
  a GNOME (and Xfce) thumbnailer which creates previews for all file types known
  to Gwyddion.
- .
- Gwyddion's Python scripting interface Pygwy is also included.
 
 Package: gwyddion-common
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Recommends: gwyddion (>= ${source:Version})
+Breaks: gwyddion (<< 2.55)
 Description: architecture-independent files for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -63,36 +60,12 @@
  This package contains architecture-independent files for Gwyddion - a modular
  program for Scanning Probe Microscopy data visualization and analysis.
 
-Package: gwyddion-plugins
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gwyddion,
-         python
-Description: plugins for Gwyddion SPM analysis tool
- Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
- visualization and analysis. It is primarily intended for analysis of height
- field data obtained by microscopy techniques like
-  * Atomic Force Microscopy (AFM),
-  * Magnetic Force Microscopy (MFM),
-  * Scanning Tunneling Microscopy (STM),
-  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
- and others. However, it can be used for arbitrary height field and
- image analysis.
- .
- This package yet contains only sample plugins for Gwyddion in Python, Ruby
- and Perl.
- .
- If you would like to extend Gwyddion's functionality, you are encouraged
- to consider writing Gwyddion modules instead of plugins. For help on this, see
- the package libgwyddion20-doc.
-
 Package: libgwyddion2-0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         python,
          gwyddion-common (= ${source:Version})
 Suggests: libgwyddion20-doc
 Description: libraries for Gwyddion SPM analysis tool
@@ -110,9 +83,9 @@
 
 Package: libgwyddion20-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          libgwyddion2-0 (= ${binary:Version})
 Suggests: libgwyddion20-doc
 Description: header files for Gwyddion SPM analysis tool
