=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" http://sf.net/gwyddion/gwyddion-([0-9].[0-9]+\w*)\.tar\.xz
