## gwyddion 2.56

=== debian/changelog ===
gwyddion (2.56-1) unstable; urgency=medium

  * New upstream version
    Closes: #969638
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Depends: sensible-utils

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 11:50:32 +0200
