=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                libgtk2.0-dev,
                libgtkglext1-dev,
@@ -66,7 +66,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gwyddion-common (= ${source:Version})
+         gwyddion-common (= ${source:Version}),
+         sensible-utils
 Suggests: libgwyddion20-doc
 Description: libraries for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
