## gwyddion 2.57

=== debian/changelog ===
gwyddion (2.57-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 18:09:12 +0100
