=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby:any,
                libxml2-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
 Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
