## gwyddion 2.59

=== debian/changelog ===
gwyddion (2.59-1) unstable; urgency=medium

  * Build-Depends: gtk-doc-tools (Thanks for the hint to Adrian Bunk)
    Closes: 978833
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 06:43:15 +0200
