=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                libminizip-dev,
                libxmu6,
                ruby:any,
-               libxml2-dev
+               libxml2-dev,
+               gtk-doc-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
 Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
