## gwyddion 2.60

=== debian/changelog ===
gwyddion (2.60-2) unstable; urgency=medium

  [ Oliver Freyermuth ]
  * Fix application/x-stmprg-spm mime type pattern
    Closes: #1004263 (LP: #1899036)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 11:26:10 +0100

gwyddion (2.60-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 18:53:05 +0100
