=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                libxmu6,
                ruby:any,
                libxml2-dev,
-               gtk-doc-tools
+               gtk-doc-tools,
+               debhelper
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
