## gwyddion 2.61

=== debian/changelog ===
gwyddion (2.61-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 17:43:02 +0200
