## gwyddion 2.62

=== debian/changelog ===
gwyddion (2.62-1) unstable; urgency=medium

  * New upstream version
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 20:44:28 +0100
