=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                gtk-doc-tools,
                debhelper
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
 Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
