## gwyddion 2.63

=== debian/changelog ===
gwyddion (2.63-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jul 2023 15:20:43 +0200
