## gwyddion 2.64

=== debian/changelog ===
gwyddion (2.64-1.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:18:47 +0000

gwyddion (2.64-1.1build2) noble; urgency=medium

  * No-change rebuild against libminizip1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 03:30:36 +0000

gwyddion (2.64-1.1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:50:17 +0000

gwyddion (2.64-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062201

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 09:26:43 +0000

gwyddion (2.64-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 20:30:09 +0100

gwyddion (2.63-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop gtkglext which is going to be removed from testing.

 -- Bastian Germann <bage@debian.org>  Mon, 06 Nov 2023 11:38:59 +0000
