=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gwyddion
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                pkg-config,
                libgtk2.0-dev,
-               libgtkglext1-dev,
                libfftw3-dev,
                libminizip-dev,
                libxmu6,
@@ -14,19 +14,17 @@
                libxml2-dev,
                gtk-doc-tools,
                debhelper
-Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
 Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
+Rules-Requires-Root: no
 
 Package: gwyddion
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gwyddion-common (= ${source:Version})
-Breaks: gwyddion-common (<< 2.55)
-Replaces: gwyddion-common (<< 2.55)
 Description: Scanning Probe Microscopy visualization and analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -47,7 +45,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: gwyddion (>= ${source:Version})
-Breaks: gwyddion (<< 2.55)
 Description: architecture-independent files for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -62,7 +59,10 @@
  This package contains architecture-independent files for Gwyddion - a modular
  program for Scanning Probe Microscopy data visualization and analysis.
 
-Package: libgwyddion2-0
+Package: libgwyddion2-0t64
+Provides: ${t64:Provides}
+Replaces: libgwyddion2-0
+Breaks: libgwyddion2-0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -89,7 +89,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgwyddion2-0 (= ${binary:Version})
+         libgwyddion2-0t64 (= ${binary:Version})
 Suggests: libgwyddion20-doc
 Description: header files for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
