## gwyddion 2.67

=== debian/changelog ===
gwyddion (2.67-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:58:03 +0200

gwyddion (2.67-1) unstable; urgency=medium

  * New upstream version 2.67
  * fix-manpage-section-for-debian.diff: refresh patch.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 19:04:32 +0100

gwyddion (2.66-2) unstable; urgency=medium

  * d/control: drop build dependency on libgtkglext1-dev.
    Per bug #1054392, gtkglext is going to be removed in the upcoming
    Debian trixie.  Thankfully gwyddion migrated away from it for some
    time.

 -- Étienne Mollier <emollier@debian.org>  Mon, 23 Sep 2024 21:08:34 +0200

gwyddion (2.66-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * New upstream version 2.66
  * d/copyright: update copyright years.

  [ Nicola Ferralis ]
  * d/{control,rules}: Enable OpenGL support to Gwyddion. (Closes: #1069269)

  [ Étienne Mollier ]
  * d/control: migrate to pkgconf.
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * d/*lintian-overrides: delete: removes unused override.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Aug 2024 11:55:00 +0200
