=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
-DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} --disable-pygwy
+DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} --disable-pygwy --with-gl
 
 include /usr/share/dpkg/default.mk
