## gwyddion 3.7

=== debian/changelog ===
gwyddion (3.7-0+exp1) experimental; urgency=medium

  * New upstream version 3.7
  * d/u/signing-key.as: update to new upstream key.
    David Nečas moved to EDDSA 77817A9141442926DDE3E5E56D4182E78232D84B.
  * fix-manpage-section-for-debian.diff: delete.
    Upstream invocations of pod2man (or the whole perl/ directory for that
    matter) look to have disappeared.
  * d/copyright: refresh to gwyddion3.
  * d/rules: complete overhaul for gwyddion3.
  * d/control: refresh build dependencies.
    This change notably drops support for GTK2 in favor of GTK3.
    (Closes: #967514)
  * debian/*: adjust binary packages to gwyddion3.
  * d/watch: convert to watch file version 5.
  * launcher.patch: new: adjust appstream metadata.
    This change appends a <launchable> tag for gwyddion3.desktop and
    updates URIs to use https.
  * d/libgwyddion3-0.lintian-overrides: flag package soversion mismatch.
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Sat, 17 Jan 2026 17:40:45 +0100
