=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
 Source: gwyddion
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
-Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
-               pkg-config,
-               libgtk2.0-dev,
+               libbz2-dev,
+               libcairo2-dev,
+               libcfitsio-dev,
                libfftw3-dev,
-               libminizip-dev,
-               libxmu6,
-               ruby:any,
+               libgdk-pixbuf-2.0-dev,
+               libgl-dev,
+               libgtk-3-dev,
+               libhdf5-dev,
+               libjson-glib-dev,
+               libopenexr-dev,
+               libpango1.0-dev,
+               libpng-dev,
+               libwebp-dev,
                libxml2-dev,
-               gtk-doc-tools,
-               debhelper
-Standards-Version: 4.6.2
+               libzip-dev,
+               pkgconf,
+               zlib1g-dev
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/gwyddion
 Vcs-Git: https://salsa.debian.org/med-team/gwyddion.git
 Homepage: http://gwyddion.net/
-Rules-Requires-Root: no
 
 Package: gwyddion
 Architecture: any
@@ -59,10 +65,11 @@
  This package contains architecture-independent files for Gwyddion - a modular
  program for Scanning Probe Microscopy data visualization and analysis.
 
-Package: libgwyddion2-0t64
-Provides: ${t64:Provides}
-Replaces: libgwyddion2-0
-Breaks: libgwyddion2-0 (<< ${source:Version})
+Package: libgwyddion3-0
+Replaces: libgwyddion2-0t64,
+          libgwyddion2-0
+Breaks: libgwyddion2-0t64 (<< ${source:Version}),
+        libgwyddion2-0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -70,7 +77,7 @@
          ${misc:Depends},
          gwyddion-common (= ${source:Version}),
          sensible-utils
-Suggests: libgwyddion20-doc
+Suggests: libgwyddion30-doc
 Description: libraries for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -84,13 +91,13 @@
  .
  This library package contains all the Gwyddion libraries.
 
-Package: libgwyddion20-dev
+Package: libgwyddion30-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgwyddion2-0t64 (= ${binary:Version})
-Suggests: libgwyddion20-doc
+         libgwyddion3-0 (= ${binary:Version})
+Suggests: libgwyddion30-doc
 Description: header files for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -102,17 +109,14 @@
  and others. However, it can be used for arbitrary height field and
  image analysis.
  .
- This package contains the header files for libgwyddion2-0.
+ This package contains the header files for libgwyddion3-0.
 
-Package: libgwyddion20-doc
+Package: libgwyddion30-doc
 Architecture: all
 Section: doc
 Depends: w3m | www-browser,
          ${misc:Depends}
-Suggests: libglib2.0-doc,
-          libpango1.0-doc,
-          libgtk2.0-doc,
-          libgtkglext1-doc
+Suggests: libpango1.0-doc,
 Description: HTML library API documentation for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
