=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# FIXME: broken configure.ac results in autoreconf output:
#
#	configure.ac: warning: AM_GNU_GETTEXT is used, but not AM_GNU_GETTEXT_VERSION or AM_GNU_GETTEXT_REQUIRE_VERSION
#	libgwyapp/Makefile.am:130: error: HAVE_INTROSPECTION does not appear in AM_CONDITIONAL
#	libgwyddion/Makefile.am:159: error: HAVE_INTROSPECTION does not appear in AM_CONDITIONAL
#	libgwyui/Makefile.am:140: error: HAVE_INTROSPECTION does not appear in AM_CONDITIONAL
#	autoreconf: error: automake failed with exit status: 1
override_dh_autoreconf:
	@echo 'W: skipping dh_autoreconf due to broken configure.ac.'

execute_after_dh_install:
	find debian -name "*.la" -delete
