=== debian/watch ===
Version: 5

Source: http://sf.net/gwyddion/
Matching-Pattern: gwyddion-@ANY_VERSION@@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.sig/
